#site-details {
  float: left;
}

/**
 * Global 
 */

body {
  background: #CCC;  
}

#page {
  background: #FFF;
}

a:link, 
a:visited {
  color: #666666;
} 

/** 
 * Header
 */

#header {
  padding: 5px 0 10px 0;
}

#site-name {
  font-size: 32px;
}

/**
 * Search form
 */

#block-search-form {
  float: right;
}

#block-search-form input[type="text"] {
  background: #CCC;
  padding: 3px;
  width: 150px;
}

#block-search-form input[type="submit"] {
  background: #000;
  color: #FFF;
  padding: 3px;  
}

#block-search-form input[type="submit"]:hover {
  cursor: pointer;
}

/**
 * Headings
 */
 



/**
 * Forms
 */
 
input[type=text], 
input[type=password], 
input[type=submit], 
textarea, 
select {
  border: 1px solid #000;
}




